E-MailRelay

Namespaces | Typedefs
gstringarray.h File Reference
`#include "gdef.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for gstringarray.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Typedefs
using | G::StringArray = std::vector< std::string >
| A std::vector of std::strings. More...